RubyGems Navigation menu

underscore-template-rails 0.0.2

Adds an Sprockets engine to the asset pipeline in Rails to handle templates

Gemfile
          gem 'underscore-template-rails', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install underscore-template-rails
  
  
  
  
  
  
  

Total downloads 4,714

For this version 3,895

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 14, 2012 (36 KB)
  2. 0.0.1 - May 10, 2012 (36 KB)

Runtime Dependencies: